<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CoolRequestSetting">
    <option name="serializePaths">
      <list>
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\7c1a962f042d4f39b139d3fa3814b950" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\1533f53c94f94a11b32886557fca8ae3" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\b58340d70f2c4a8ead0063b7abf17401" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\a8a3e33b622d4c76ad6e138b22cedd52" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\36230e8b7000400d9b1ce9d56a1e958a" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\d2f1d91bb470445ba7d88bd226bee66c" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\9ea88944115741ce945d9c7dfb3edc77" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\1dfa81d3654f47dea274be3dc3842ccc" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\d068f586e6c241ceb7de72bf709e93e0" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\0650414680d94ac1b9bffe39717f507a" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\e3b8f17f63ff4458b2583e2ae7a362fb" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\a08c71b0c63742ac94bf6cc1c54c94e6" />
        <option value="C:\Users\btoba\.config\.cool-request\request\serialize\430bf2f962364c2db55e340b7d0d8de3" />
      </list>
    </option>
    <option name="projectCachePath" value="project-b7ef1676-f3ff-4c1d-950c-a8cb1bbc2462" />
  </component>
</project>